local fn = _gn(0xE95C8A1875A02CA4)
--- PLAYSTATS_WEAPON_MODE_CHANGE
function Global.PlaystatsWeaponModeChange(weaponHash, componentHashTo, componentHashFrom)
	return fn(_ch(weaponHash), _ch(componentHashTo), _ch(componentHashFrom))
end
